FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::PrefixSpec Struct Reference

## Public Member Functions
| UNION_CLASS_BOILERPLATE (PrefixSpec)
| EMPTY_CLASS (Elemental)
| EMPTY_CLASS (Impure)
| EMPTY_CLASS (Module)
| EMPTY_CLASS (Non_Recursive)
| EMPTY_CLASS (Pure)
| EMPTY_CLASS (Recursive)

## Public Attributes
std::variant< DeclarationTypeSpec, Elemental, Impure, Module, Non_Recursive, Pure, Recursive > | u

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h